Subject: Re: medieval cookbook

From: "David Herron" <[email-masked]>
Date: Fri, 6 Aug 1993 17:40:52 GMT

Note to the non-SCA readers of this newsgroup ... Take A Thousand Egg's is
available through the SCA Stock Clerk.  I'm sure one of the other SCA folk
here will be able to post the address info (I don't have it on hand ..).

Note to the SCA members here: This is not a cooks offshoot of The Rialto.  There
are normal people here!  (gasp!)  (Well... as normal as you can be when you're
interested in medieval cookery!)  Please keep that in mind when saying things
which might be known only to SCA folk.

Take a Thousand Egg's is a wonderful resource.  The first volume is original
recipes + redactions, the second *only* the original recipes (she claimed
having run out of time or some such...)

<- David Herron <[email-masked]> (work) <[email-masked]> (home)
<-
<- All hard work brings a profit, but mere talk leads only to poverty.
<-               Proverbs 14:23

---

From: [email-masked] (Marina Waltz)
Date: Fri, 6 Aug 1993 22:25:32 GMT

[email-masked] ("David Herron") writes:
: Note to the non-SCA readers of this newsgroup ... Take A Thousand Egg's is
: available through the SCA Stock Clerk.  I'm sure one of the other SCA folk
: here will be able to post the address info (I don't have it on hand ..).
: 
: Note to the SCA members here: This is not a cooks offshoot of The Rialto.  There
: are normal people here!  (gasp!)  (Well... as normal as you can be when you're
: interested in medieval cookery!)  Please keep that in mind when saying things
: which might be known only to SCA folk.
: 
: 
: Take a Thousand Egg's is a wonderful resource.  The first volume is original
: recipes + redactions, the second *only* the original recipes (she claimed
: having run out of time or some such...)
: 
For those who are interested in ordering these books, as David writes,
they are available through the SCA Stock Clerk.  They are listed in
"Books in Print" so they are also available through any bookstore
willing to place a special order.  The store I checked with in
Vancouver, BC said that they didn't have an account with the publisher
so they would require a deposit.  I suspect other places will have
similar policies.

For those who would like to order through the stock clerk the address
is:

	Office of the Stock Clerk
	P.O. Box 360743
	Milpitas, CA
	USA  94036-0743

Volume 1 is US$9.00
Volume 2 is US$11.00

Payment is in US funds only and can be made by cheque, money order, VISA
or MasterCard.  There is a $2 handling fee if paying by credit card.

Canadian addresses add 20% for 4th class mail or 40% for 1st class mail.

Regards,

Marina

: